## golang-codeberg-emersion-go-scfg 0.1.0

=== debian/changelog ===
golang-codeberg-emersion-go-scfg (0.1.0-2) unstable; urgency=medium

  * Update remaining references to old repository
  * Fix repository name and my email address in copyright file

 -- Taavi Väänänen <taavi@debian.org>  Thu, 16 Jan 2025 17:58:06 +0200

golang-codeberg-emersion-go-scfg (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0. (Closes: #1092087)
  * Update packaging to reflect move to Codeberg.
  * Update Standards-Version to 4.7.0, no changes required.
  * Update my email address.

 -- Taavi Väänänen <taavi@debian.org>  Sat, 04 Jan 2025 15:16:09 +0200

golang-sourcehut-emersion-go-scfg (0.0~git20231211.0b4e72d-1) unstable; urgency=medium

  * New upstream version 0.0~git20231211.0b4e72d-1.

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 17 Dec 2023 18:53:48 +0200

golang-sourcehut-emersion-go-scfg (0.0~git20230924.0701f91-1) unstable; urgency=medium

  * New upstream version 0.0~git20230924.0701f91.

 -- Taavi Väänänen <hi@taavi.wtf>  Sat, 30 Sep 2023 12:18:33 +0300

golang-sourcehut-emersion-go-scfg (0.0~git20211215.c2c7a15-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Taavi Väänänen <hi@taavi.wtf>  Thu, 03 Nov 2022 19:02:21 +0200

golang-sourcehut-emersion-go-scfg (0.0~git20211215.c2c7a15-1) unstable; urgency=medium

  * Initial release (Closes: #1023063)

 -- Taavi Väänänen <hi@taavi.wtf>  Mon, 31 Oct 2022 19:44:46 +0530
