=== debian/control ===
Source: golang-codeberg-emersion-go-scfg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <taavi@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-google-shlex-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-emersion-go-scfg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-emersion-go-scfg.git
Homepage: https://codeberg.org/emersion/go-scfg
Rules-Requires-Root: no
XS-Go-Import-Path: codeberg.org/emersion/go-scfg

Package: golang-codeberg-emersion-go-scfg-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-google-shlex-dev,
         ${misc:Depends}
Description: Go library for a simple configuration file format
 go-scfg is a Go library to work with the scfg configuration file
 format.
